<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" caption="0,0,0,82" roundcorner="3,3" bordercolor="#FFFF0000" sizebox="4,4,4,4">
  <Include source="Font.xml" />
	<VerticalLayout name="hl_bk" bkcolor="0xFFFFFFFF" inset="0,0,0,0">
		<HorizontalLayout name="hl_header" height="82" childpadding="2" bkimage="file='main-banner.png' corner='350,82,350,0'" inset="0,10,12,0">
      <Label name="title" width="600" text="" font="18" textcolor="#FFFFFFFF" padding="78,-10,0,0"/>
      <Control></Control>
			<Button name="btn_login" command="Login" visible="false" width="100" maxheight="24" tooltip="" text="" font="1" textcolor="#FFffffff" hottextcolor="#FFc6e5ff"></Button>
			<Button name="btn_con" width="80" visible="false" maxheight="24" tooltip="" text="" font="1" textcolor="#FFffffff" hottextcolor="#FFc6e5ff"></Button>
			<Button name="btn_menu" text="" textcolor="#FFFFFFFF" textpadding="22,0,0,0" width="66" maxheight="26" tooltip="" normalimage="file='btn-26x26-topbar-menu-0.png'" hotimage="file='btn-26x26-topbar-menu-1.png'" pushedimage="file='btn-26x26-topbar-menu-1.png'"></Button>
			<Button name="btn_min" width="26" maxheight="26" tooltip="" normalimage="file='btn-26x26-topbar-mini-0.png'" hotimage="file='btn-26x26-topbar-mini-1.png'" pushedimage="file='btn-26x26-topbar-mini-1.png'"></Button>
			<Button name="btn_restore" width="26" height="26" tooltip="" visible="false" normalimage="file='btn-26x26-topbar-max-0.png'" hotimage="file='btn-26x26-topbar-max-1.png'" pushedimage="file='btn-26x26-topbar-max-1.png'"></Button>
			<Button name="btn_close" width="26" maxheight="26" tooltip="" normalimage="file='btn-26x26-topbar-exit-0.png'" hotimage="file='btn-26x26-topbar-exit-1.png'" pushedimage="file='btn-26x26-topbar-exit-1.png'"></Button>
		</HorizontalLayout>
		<HorizontalLayout name="l_list" bordersize="0,0,0,0" inset="0,0,0,0" visible="true">
			<VerticalLayout width="212" bkcolor="#FFF1F2F4">
				<Option name="opt_recovery_from_device" text="" align="left" textpadding="68,0,0,0" textcolor="#FF535556" selectedtextcolor="#FF1B95F0" height="66" font="2" selectedimage="file='tab_selected.png' corner='8,0,0,0' dest='3,3,300,63'" foreimage="file='icon-nav-01.png' dest='18,15,54,51'" selected="true" bordersize="0,0,0,1" bordercolor="#FFEAEAEC" group="tab_opts"></Option>
				<Option name="opt_recovery_from_itunes" text="" align="left" textpadding="68,0,0,0" textcolor="#FF535556" selectedtextcolor="#FF1B95F0" height="66" font="2" selectedimage="file='tab_selected.png' corner='8,0,0,0' dest='3,3,300,63'" foreimage="file='icon-nav-02.png' dest='18,15,54,51'" bordersize="0,1,0,1" bordercolor="#FFEAEAEC" group="tab_opts"></Option>
        <Option name="opt_recovery_for_pc_data" text="" visible="false" textpadding="14,0,0,0" textcolor="#FF535556" selectedtextcolor="#FF1B95F0" height="66" font="2" selectedimage="file='tab_selected.png' corner='8,0,0,0' dest='3,3,300,63'" foreimage="file='icon-nav-05.png' dest='18,15,54,51'" bordersize="0,1,0,1" bordercolor="#FFEAEAEC" group="tab_opts"></Option>        
			</VerticalLayout>
			<TabLayout name="tl_main" inset="2,2,2,2">
				<VerticalLayout>
					<!--<ChildLayout xmlfile="connecting.xml"/>-->
					<TabLayout name="connect" inset="2,2,2,2">
						<VerticalLayout>
							<ChildLayout xmlfile="connecting.xml"></ChildLayout>
						</VerticalLayout>
						<VerticalLayout>
							<ChildLayout xmlfile="connected.xml"></ChildLayout>
						</VerticalLayout>
						<VerticalLayout>
							<ChildLayout xmlfile="connect.xml"></ChildLayout>
						</VerticalLayout>
            <VerticalLayout>
              <ChildLayout xmlfile="downitunes.xml"></ChildLayout>
            </VerticalLayout>
					</TabLayout>
				</VerticalLayout>
				<VerticalLayout>
					<ChildLayout xmlfile="RecoveryList.xml"></ChildLayout>
				</VerticalLayout>
				<VerticalLayout>
					<ChildLayout xmlfile="RecoveryPc.xml"></ChildLayout>
				</VerticalLayout>
			</TabLayout>
		</HorizontalLayout>
		<ChildLayout name="recoverying" xmlfile="recoverying.xml" visible="false"></ChildLayout>
		<ChildLayout name="SelectUser" xmlfile="SelectUser.xml" visible="false"></ChildLayout>
		<ChatHistory name="ChatHistory" xmlfile="WeChatHistory.xml" visible="false"></ChatHistory>
		<ChildLayout name="extapps" xmlfile="ExtApps.xml" visible="false"></ChildLayout>
    <ChildLayout name="EmptyData" xmlfile="empty.xml" visible="false"></ChildLayout>
		<HorizontalLayout name="aboutbar" height="38" bordersize="1,1,0,0" bordercolor="#FFD9DADB" bkcolor="#FFF6F7F8" inset="14,8,2,0" childpadding="2">
			<Button name="btn_website" text="" textcolor="#FF3D3E41" width="90" height="22" bkimage="file='icon-18x18-footer-web.png' dest='0,2,18,20'"></Button>
			<Button name="btn_qq" text="" textcolor="#FF3D3E41" width="90" height="22" bkimage="file='icon-18x18-footer-qq.png' dest='0,2,18,20'"></Button>
			<Button name="btn_about" text="" textcolor="#FF3D3E41" width="90" height="22" bkimage="file='icon-18x18-footer-about.png' dest='0,2,18,20'"></Button>
			<Button name="btn_reg_info" text="" textpadding="6,0,0,0" textcolor="#FF3D3E41" width="90" height="22" bkimage="file='icon-18x18-footer-reg.png' dest='0,2,18,20'"></Button>
			<Control></Control>
<Button name="btn_version" text="" align="right" disabledtextcolor="#FF3D3E41" font="0" width="160" height="22" enabled="false"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
